Idea ID: 1764551

Connect-IT 9.80 should support UCMDB 2019.02

Status : Already Offered
Already Offered
See status update history
over 2 years ago

The lates CIT version (9.80P2 should support the latest UCMDB version (2019.02).

Tags: